td,p,input,select,body {
	font-size:12px;
	color: #000000;
	line-height: 20px;
}
a:link {
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
a:visited {
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
a:hover {
	font-size: 12px;
	color: #999999;
	text-decoration: none;
}
a:active {
	font-size: 12px;
	color: #999999;
	text-decoration: none;
}
input.pig {
	font-size: 12px;
	color: #999999;
	text-decoration: none;
	border: 1px solid #333333;
	height: 15px;
}
.type_about {
	color: #0f0802;
	font-family: "宋体";
	font-size: 14px;
	font-weight: bold;
} 
.NewsTile {
	color: #cb502e;
	font-family: "宋体";
	font-size: 16px;
	font-weight: bold;
}
.ENewsTile {
	color: #cb502e;
	font-family: "宋体";
	font-size: 18px;
}  
img{
border:0px;
}
.count {
	color: #f7ee00;
	font-family: "宋体";
	font-size: 14px;
	font-weight: bold;
}
.nanmu {
	color: #333333;
	font-family: "宋体";
	font-size: 13px;
}
.Enanmu {
	color: #000000;
	font-family: "宋体";
	font-size: 13px;
}
.Emenu {
	color: #000000;
	font-family: "宋体";
	font-size: 15px;
	font-weight: bold;
}
.menu {
	color: #000000;
	font-family: "宋体";
	font-size: 13px;
	font-weight: bold;
}
.Etitle
{
	font-family:"Times New Roman", Times, serif;
	font-size: 13px;
}